@charset "UTF-8";

body{
    background-color:#fff;
}

div#bg{width:100%;min-width:990px;background:#fff;margin-top:20px;}

div#mainContent h1 {
    position:absolute;
    padding: 0px ;
    height: 78px ;
    margin:0 ;
}
div#mainContent h1 img{
    position:absolute;
    top:0px;
    left:0px;
}

#mainContent #Introduction {
    background: #ededed;
    border: 1px solid #999;
    padding: 8px;
    overflow: hidden;
    margin-bottom: 10px;
}

#mainContent #serviceName {
    overflow: hidden;
}
#mainContent #serviceName .logo {
    float: left;
    margin: 0px 3px 0px 0px;
}
#mainContent #Introduction .begin { margin: 0px 10px 10px; }


#mainContent dd.group table.twitter{
    width:950px;
    margin-bottom:40px;
}
#mainContent dd.group table.twitter tr th{width:50px;padding:6px 0 12px 0;}
#mainContent dd.group table.twitter tr td{width:50%;padding:6px 24px 12px 12px;}
#mainContent dd.group table.twitter tr td a{font-weight:bold;}

#mainContent dd.group table tr th, div#mainContent dd.group table tr td{line-height:1.4;vertical-align:top;padding:2px 8px 2px 0;}

/*詳しくはこちらボタン*/
.learn_more {
    float:left;
}